Star Rating Implementation
like mainly for logic so I basically using state and CSS only like we can improve much more in this I hovering and much more
give some more suggestion on comment section
#WebDevelopment#React
very easy but some other approaches will blows my mind
like how can someone can think so that also which is very cleaver method...
since you done enough problem so you try to think of hash map or map in js
like the 2nd solution
#DSA#LeetCode#100DaysOfCode#LearningInPublic
Sliding window logic is simple but when it comes to code its really hard to organize everything into one place
that type of problem asked in interview when the interviewer don't want to hire you...
#leetcode#dsa#Consistency#buildinpublic#100DaysOfCode
day = -Infinity.
I was expecting TLE but all the test case is passed
I wise I apply the brute force which give me TC of (n*m*k) plus SC - (m)
some times leetcode blows my mind
now I am gonna give a try to optimize this..
I spend this question nearly 40min unFocus
#LeetCode#dsa#Consistency
a very fucked up question and its also kind interesting one also after only when you understand it....
like... I submitted almost 9 times this question for revision and visualization ...
#leetcode#BuildInPublic#webdev#CONNECT
the first solution comes in my mind is find all the possible subsequence
But the optimize which is two pointer was much easier like just I have to wait for sometime to think about the second approach
#leetcode#buildinpublic#100DaysOfCode